<div>Status code 200 </div>


<h4>Body</h4>
<div>
    <pre class="preformated-text">
    {
    &quot;id&quot;: 28,
    &quot;title&quot;: &quot;3D Embellishment Art Lamp&quot;,
    &quot;description&quot;: &quot;3D led lamp sticker Wall sticker 3d wall art light on/off button  cell operated (included)&quot;,
    &quot;price&quot;: 20,
    &quot;discountPercentage&quot;: 16.49,
    &quot;rating&quot;: 4.82,
    &quot;stock&quot;: 54,
    &quot;brand&quot;: &quot;LED Lights&quot;,
    &quot;category&quot;: &quot;home-decoration&quot;,
    &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/28/thumbnail.jpg&quot;,
    &quot;images&quot;: [
        &quot;https://cdn.dummyjson.com/product-images/28/1.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/28/2.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/28/3.png&quot;,
        &quot;https://cdn.dummyjson.com/product-images/28/4.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/28/thumbnail.jpg&quot;
    ]
}
    </pre>
</div>

<h4>Headers</h4>
<div>
        <div>date: Thu, 18 Jan 2024 13:08:33 GMT</div>
        <div>content-length: 616</div>
        <div>server: railway</div>
        <div>x-ratelimit-limit: 100</div>
        <div>vary: Accept-Encoding</div>
        <div>x-frame-options: SAMEORIGIN</div>
        <div>x-download-options: noopen</div>
        <div>x-ratelimit-reset: 1705583316</div>
        <div>x-ratelimit-remaining: 98</div>
        <div>strict-transport-security: max-age=15552000; includeSubDomains</div>
        <div>access-control-allow-origin: *</div>
        <div>x-content-type-options: nosniff</div>
        <div>x-xss-protection: 1; mode=block</div>
        <div>x-dns-prefetch-control: off</div>
        <div>content-type: application/json; charset=utf-8</div>
        <div>etag: W/&quot;268-YsXsXUKAWGdyUIoCMBCpk7RVjuA&quot;</div>
</div>


